Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

SS-2015-007: XSS In FormAction

Severity:
Moderate (?)
Identifier:
SS-2015-007
Versions Affected:
3.1.9 and lower
Versions Fixed:
3.1.10
Release Date:
2015-02-19

A cross-site scripting vulnerability has been discovered in the FormAction field where a user-specified title may be specified.

Reported by Hugh Davenport - All The Things Ltd